pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48895: x11/libdrm does not build

The following reply was made to PR pkg/48895; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/48895: x11/libdrm does not build
Date: Fri, 13 Jun 2014 08:39:33 +0900

 On Thu, 12 Jun 2014 01:30:00 +0900, Hauke Fath 
<> wrote:
 >  % sudo pkg_delete libdrm
 >  Package `libdrm-2.4.52' is still required by other packages:
 >          MesaLib-7.11.2nb4
 >  %
 > I have just pkg_delete'd both packages, and will see whether the issue
 >  comes up again.
 What packages require MesaLib from pkgsrc instead of builtin one?
 OBATA Akio /

Home | Main Index | Thread Index | Old Index